.nav-item {
    padding-left: 4px;
    padding-right: 4px;
}
    .nav-link {
        color: white;
    }


    .nav-item:hover {
        
        background-color: var(--nav-item-color);
        border-radius: 8px;
        color: var(--nav-item-color);
    }
        .nav-item:hover a {
            color: white;
        }
        
        
/* STYLES SSA */
/*
#sidebar .nav-item > .nav-link {
	text-align: left! important;
}

#sidebar .nav-link span {
	display: inline-block !important;
}

#workSpaceDivID > sidebar {
  width: 233px !important;
}
*/